Bug 653765 - nfs-utils-1.2.3-1.fc14 has obsolete scripts and config files
nfs-utils-1.2.3-1.fc14 has obsolete scripts and config files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
14
Unspecified Linux
low Severity medium
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-15 22:56 EST by arth
Modified: 2010-12-10 15:31 EST (History)
3 users (show)

See Also:
Fixed In Version: nfs-utils-1.2.3-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-10 15:31:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description arth 2010-11-15 22:56:28 EST
Description of problem:

/etc/sysconfig/nfs and /etc/init.d/nfs are outdated, and do not match the version of rpc.mountd

Version-Release number of selected component (if applicable):

nfs-utils-1.2.3.fc14

How reproducible:

uncomment first entry in /etc/sysconfig/nfs
#MOUNTD_NFS_V1="no"

/etc/init.d/nfs restart
  
Actual results:

...
Starting NFS mountd:                                       [  FAILED  ]

Expected results:

Starting NFS mountd:                                       [  OK  ]

Additional info:

--no-nfs-version=1 is no longer a valid option for rpc.mountd

/etc/init.d/nfs and /etc/sysconfig/nfs should be updated accordingly.
Comment 1 Fedora Update System 2010-12-02 08:56:05 EST
nfs-utils-1.2.3-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/nfs-utils-1.2.3-2.fc14
Comment 2 Fedora Update System 2010-12-02 14:17:24 EST
nfs-utils-1.2.3-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nfs-utils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/nfs-utils-1.2.3-2.fc14
Comment 3 Fedora Update System 2010-12-10 15:31:20 EST
nfs-utils-1.2.3-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.